@media only screen and (min-width: 751px) and (max-width: 1024px) {
  .service_wrap {
    padding: 40px;
  }

  .service_title {
    font-size: 28px;
    font-weight: 600;
  }

  .service_item_desc {
    font-size: 14px;
  }

  .service_item {
    padding: 25px;
  }

  .service_net_wrap {
    padding: 40px;
  }

  .after_sale_wrap {
    padding: 40px;
  }

  .after_sale_right {
    width: calc(100% - 246px);
  }

  .qrcode_wrap {
    width: 30%;
  }

  .after_sale_right {
    width: calc(100% - 220px);
  }
}